/* -------------------------------------------------------------
	© IceTheme 2013
---------------------------------------------------------------- */


/* Bootstrap Reset
---------------------------------------------------------------- */

.news-table th {
  	background-color: #b61a23;
    text-align: left;
    padding: 10px;
    color: #fff;
}
.news-table td {
  padding: 5px 10px;
}
.news-table tr:nth-of-type(even) {
  background-color: #f4f4f4;
}

body {
	color: #555555;
	background:url(../images/bg.jpg) no-repeat center center;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	font-family: Arial,Helvetica,sans-serif;
	font-size:80%;
	line-height:1.3em;}
	
.wrapper{
	max-width:1000px;	
	margin: 0 auto;
	padding:0;
	margin-left:12px;
}
	
p.ice-headline,	
h1, h2, h3, h4, h5, h6 {
	font-family:'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;}	

h2{color:#454545; border-bottom:1px solid #d0d0d0; }

.middle-header h2{
		border:none;
}
a{color:#00259c;}
a:hover { color:#00b3f0
;}



.btn-primary,
.btn-inverse { color:#fff!important;}

  
p {
	margin-bottom:18px}

hr {
	clear: both;
	border:none;
	border-top:1px dashed #ccc;}

/*iframe{
	padding-bottom:15px;
	margin-left:10px;	
}*/


/*body .button {
	background:#333;
	border:none;
	color:#fff;
	padding:3px 14px;
	margin-bottom:10px;
	border-radius:0;
	box-shadow:none;
	text-shadow:none;
	border:1px solid #fff;
	background-position: 93% 48%;
	background-repeat: no-repeat;
	-moz-transition: padding .3s ease-in-out;
	-o-transition: padding .3s ease-in-out;
	-webkit-transition: padding .3s ease-in-out;
	transition: padding .3s ease-in-out;}
	
	body .button:hover {
		text-decoration:none;
		color:#fff;
		background:#555;
		padding-right:32px;
		box-shadow: 0 0 14px #888;
		border:1px solid #FFF;
		background-repeat:no-repeat;
		background-position: 93% 48%;
		background-image:url(../images/readmore.png);}	*/
		
		body .button.othercolor {
			background:#009BFF !important;}
			
		  body .button.othercolor:hover {
				background:#34AFFF !important;}
		

.tooltip {
	font-size:16px;}
	
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
		color: #333;
		background-repeat:repeat;
		/*background-color:#303030;*/
		text-decoration:underline;
		

}


p.readmore a:hover {
			/*padding-right:32px;
			background-image:url(../images/readmore.png);*/}
	


.indexflashcontainer{
   height: 960px;
   width:  1280px;
   position: relative;
   margin:0 auto;
   background:url(../images/indexbg.jpg);
   background-repeat:no-repeat;
}
	 
.flash_background{
   z-index: 1;
   position: absolute;
}

/* typography 
------------------------------------------------------------- */

p.ice-headline {
	font-size: 3em;
	text-align: center;}

p.ice-subheadline {
	font-size: 1.1em;
	text-align: center;
	margin-top: -3px;
	margin-bottom: 18px;
	color: #888;}	

span.notice-typo {
	color: #888;}

ul.ice-check li, 
ul.ice-arrow li, 
ul.ice-cross li,
ul.ice-light li, 
ul.ice-star li, 
ul.ice-note li,
ul.ice-check2 li,
ul.ice-help li,
ul.ice-info li {
	list-style-type:none;
	background-repeat: no-repeat; 
	background-position: center left;
	padding: 4px 0 3px 28px}
	
	ul.ice-check li {
		background-image:url(../images/typo_check.png);}
	ul.ice-arrow li { 
		background-image:url(../images/typo_arrow.png);}
	ul.ice-cross li { 
		background-image:url(../images/typo_cross.png);}
	ul.ice-light li { 
		background-image:url(../images/typo_light.png);}
	ul.ice-star li { 
		background-image:url(../images/typo_star.png);}
	ul.ice-note li { 
		background-image:url(../images/typo_note.png);}	
	ul.ice-check2 li { 
		background-image:url(../images/typo_check2.png);}
	ul.ice-help li { 
		background-image:url(../images/typo_help.png);}
	ul.ice-info li { 
		background-image:url(../images/typo_info.png);}


.header-right{
	float:right;
	margin-top:8px;
	/*width:70%;	*/
}

.search-social-container{
	float:left;	
}


/* Blockquote */
#blockquote	{
	float:right;
	max-width:540px;
	/*clear:right;*/
	margin:0px 0 15px;}		
		
blockquote {
margin:-1.5em 10px;
quotes:"\201C""\201D""\2018""\2019";
position:relative;
}


blockquote p {
display:inline;
margin-bottom: 0;
font-size: 1.25em;
font-weight: 300;
line-height: 1.7;
color: #888;
font-style: normal;
text-align: center;
font-family: Georgia, "Times New Roman", Times, serif;
}

blockquote:before {
color:#ccc;
content:open-quote;
font-size:4em;
line-height:.1em;
margin-right:.25em;
vertical-align:-.4em;
}


blockquote:after {
color:#ccc;
content:close-quote;
font-size:4em;
line-height:.1em;
margin-left:.25em;
vertical-align:-.4em;
}

.header-middle{
	max-width:447px;	
	float:left;
/*	margin-top:60px;
	margin-left:18px;*/
}

.facebook{
	float:left;
	margin: 10px 0px 0 0px;
}
.twitter{
	float:left;
	margin: 10px 5px 0 10px;
}

.facebook img, .twitter img{
	width:60%;	
}

.facebook a{
	background:url(../images/facebook.png);
	height:30px;
	width:30px;
	display:block;
	float:left;
	
}

.twitter a{
	background:url(../images/twitter.png);
	height:30px;
	width:30px;
	display:block;
	float:left;
	
}

.facebook a:hover{
	background:url(../images/facebook-hover.png) no-repeat;

}

.twitter a:hover{
	background:url(../images/twitter-hover.png) no-repeat;
}

#proudly-supporting{
	float:right;
	max-width:540px;
	clear:right;
	margin:3px 0px 0 0;
}

.highlight {
	font-style: italic;
	color: #444;
	background: #FFC;
	padding: 0 .15em!important;
	font-weight: normal!important;}

.dropcap {
	color: #555;
	display: block;
	float: left;
	font: 6em/75% Georgia,"Times New Roman",Times,serif;
	padding: 5px 12px 0 0;}

pre {
	border-radius:0;
	padding-left: 32px;
	border: 1px solid #9A9A9A;
	border-left: 4px solid #33353A;
	background: #FFFEF4;}

.IceBlockTextLeft {
	float: left;
	text-align: left;
	display: block;
	font-size: 1.25em;
	font-style: italic;
	line-height: 1.7em;
	padding: 30px;
	width: 38%;}

.IceBlockTextRight {
	float: right;
	text-align: right;
	display: block;
	font-size: 1.25em;
	font-style: italic;
	line-height: 1.7em;
	padding: 30px;
	width: 38%;}
	
	
.ice-block1 {
	padding: 10px;
	border: 1px dashed #999;}
	
.ice-block2 {
	padding: 10px;
	background: #fff;
	border: 1px dotted #999;}	

.ice-block3 {
	padding: 10px;
	background: #FFFEF4;
	border: 1px solid #EAE8CC;}	
		
.ice-block4 {
	padding: 10px;
	background: #222;
	color: #ccc;
	border: 1px solid #222;}
	
.ice-block5 {
	padding: 10px;
	background: #eee;
	border: 1px solid #ccc;}	

.ice-block6 {
	padding: 10px;
	background: #CF8080;
	color: #fff;
	border: 1px solid #CF8080;}


div.success, p.success, 
div.notice, 
p.notice, 
div.error, p.error {
	padding: .6em 1em 0.6em 3.4em;
	border: 1px solid #fff;
	margin-bottom: 2em;}
	
	div.notice, p.notice {
		color: #514721;
		background: #FFF6BF url(../images/typo_note.png) no-repeat 10px center;
		border: 1px solid #FFDE24;}

	div.success, p.success {
		color: #264409;
		background: #E6EFC2 url(../images/typo_success.png) no-repeat 10px center;
		border: 1px solid #CEE086;}
		
	div.error, p.error {
		color: #8A1F11;
		background: #FBE3E4 url(../images/typo_error.png) no-repeat 10px center;
		border: 1px solid #F5B7B8;}

/*------------------------------------------------------------- */
				

/* IceMegamenu */
.icemegamenu { float:left}	


/* Header */
#header {
	background-color:#b61a23;
	}

	#flash{
	}
	
	#flash {
		float:left;
		margin:20px 0 20px;}
		
		#flash p { margin-bottom:0}
		

/* left Column */

.general_module_style1  {
background-color:#555;
padding:0 12px 6px;
color:#fff;}

.general_module_style1 .general_module_heading  {
border-bottom:1px dotted #FFF;}

/* Content */
#content {
	padding-bottom:0px;
	min-height:170px;
	}
					
#content .row{
	background:#fff;
}




#middle-column{padding-bottom:10px;}


/* Promo */
#promo {}
	
	#promo .container {
			padding-bottom:0px;
			
		}

	#promo .row{
		background:#fff;
		padding-top:20px;
		
	}

	#promo .separator .moduletable {}
		
	#promo .moduletable .moduletable-header {}
	
		#promo .moduletable h3.mod-title,
		#bottom .moduletable h3.mod-title {
			font-size: 1.6em;
			margin-bottom: 7px;
			padding: 0;}
	
	
	#promo .moduletable h3.mod-title span,
			#bottom .moduletable h3.mod-title span   {
				color:#999;
				letter-spacing:0;
				text-transform:none;
				font-family:Arial, Helvetica, sans-serif;
				display:block;
				font-size:13px;
				line-height:1.6em;
				margin-bottom:8px;
				margin-top:-3px;} 
				
				#promo .moduletable p:last-child,
				#bottom .moduletable p:last-child {
					 margin-bottom:0}
		
		
/* Bottom */
#bottom .container {
	border-top: 1px dashed #CCCCCC;
    clear: both;
    margin-bottom: 0}
		
	
	


/* IceCarousel */
#icecarousel {
	position:relative;
	margin-bottom:10px;
	margin-top:10px;
	/*background:#fff;*/
	clear:both}
	
	.carousel-inner > .item > img, 
	.carousel-inner > .item > a > img
	{
		height:auto !important;}
		


/* IceSlider */
#iceslider {
	position:relative;
	margin:0 0 -60px;
	padding:5px 70px 0;
	background:#2E2E2E}
	
	#iceslider:before {
		content: "";
		position: absolute;
		top: 0;
		right: 0;
		width: 70px;
		height: 99%;
		background: #2E2E2E;
		z-index: 99;}
	
	#iceslider:after {
		content:"";
		background:url(../images/iceslider.png) no-repeat center;
		width:100%;
		height:95px;
		position:absolute;
		bottom:-50px;
		left:0;}
	
	#iceslider div.iceslider_heading {
		border-top:5px solid #4d4d4d;
		text-align:center;
		margin-top:35px;
		margin-bottom: 22px;}
	
		#iceslider div.iceslider_heading h3{
			margin-top:-23px;
			text-transform: uppercase;
			font-size: 26px;
			color:#fff;}
			
			#iceslider div.iceslider_heading h3 span {
				display:inline-block;
				background:#2E2E2E;
				padding:0 22px;}
			

	
/* Top Pannel */		

#panel {
	position:fixed;
	width:100%;
	top:0;
	background-color:#000;
	background-color:rgba(0, 0, 0, 0.8);
	z-index:99999;}
	
	#panel .moduletable  h3.mod-title {
		color:#FFF;}
	
	#panel .container {
		display:none;
		margin-bottom:20px;}
	
	.panel-close {
		display:block;
		position:relative;
		width:100px;
		float:right;
		text-align:center;
		margin-bottom:-50px;
		background-color:#000}	
		
		a.panel-button{
			color:#FFF;}
			#panel .container a:visited, 
			#panel .container a {
				color:#F0C237}
			
	
	
/* Footer */

.span12{ margin-bottom:20px;}

#footer {
	position:relative;
	top:-40px;
	color:#fff;
	
}
	
	#footer  .container{border-top:10px solid #fff;}
	
	#footer .row{background-color:#b61a23; border-top:1px solid #DEDEDE;}
	
	#footer #footermods { padding:15px 0;}


	
/* Copyright */
#copyright_area {
	border-top:1px solid #fff;
	background-color:#222876;
	position:relative;
	font-size:.9em;
	padding:20px 0;
	overflow:hidden;

}
	
	/* IceTheme Copyright Logo */
	#footer p#icelogo {
		float:left;
		margin:0;
		padding-left:0;
		padding-right:30px;}
			
			#footer p#icelogo a {
				opacity:.6;
				-webkit-transition:all .2s ease-out;
				-moz-transition:all .2s ease-out;
				-o-transition:all .2s ease-out; 
				transition:all .2s ease-out;}
				#footer p#icelogo a:hover {
					opacity:1}
				
	
	/* Copyright Text */
	#footer p#copyright {
		float:left;
		color:#fff;
		margin:5px  0 0 240px;
		padding:7px 20px 0 0;}
		
	
	/* Copyright Nav */	
	#copyrightmenu {float:right;}
		
		#copyrightmenu ul {
			list-style-type:none;
			margin:0;
			padding: 7px 0 0;}
			
			#copyrightmenu ul li {
				display:inline;}
				
				#copyrightmenu ul li a {
					color:#005689;
					display:inline;
					padding-right:20px;}
					#copyrightmenu ul li a:hover {
						background:none;
						color:#111;
						text-decoration:underline}
		


		/* Go to Top link */
		.scrollup {
			width: 41px;
			height: 34px;
			text-indent: -9999px;
			opacity: 1;
			position: fixed;
			bottom: 30px;
			z-index:9;
			right: 0;
			display: none;
			background:rgba(0,0,0,.2) url(../images/go2top.png) no-repeat top center;
			-webkit-transition:all .2s ease-out;
			-moz-transition:all .2s ease-out;
			-o-transition:all .2s ease-out; 
			transition:all .2s ease-out;}
			
			
			.scrollup:hover {
			background:rgba(0,0,0,.2) url(../images/go2top.png) no-repeat bottom center;}

/* Tagline */
#tagline {
	font-family:"Droid Serif", Georgia, "Times New Roman", Times, serif;
	height:120px;
	position:relative;
	margin:0 0 30px;
	padding:0 50px;
	background:#E6E6E1;
	font-size:26px;
	line-height:34px;
	text-align:center;}
	
	#tagline p {
		padding-top:20px;}

	#tagline:before {
		content:"";
		background:url(../images/tagline_l.png) no-repeat center;
		height:120px;
		width:45px;
		position:absolute;
		top: 0;
		left:-15px}
	
	#tagline:after {
		content:"";
		background:url(../images/tagline_r.png) no-repeat center;
		height:120px;
		width:45px;
		position:absolute;
		top: 0;
		right:-15px}


/* Services */
#services {
	margin:34px 0;
	padding:0;
	text-align:center;}	
	
	#services .custom > div {
		float:left;
		width:29%;
		padding:134px 2% 5px;
		background-repeat:no-repeat;
		background-position:50% 25px;
		-webkit-transition: all 0.2s ease-out;
		-moz-transition: all 0.2s ease-out;
		-o-transition: all 0.2s ease-out;}
		
		#services .custom > div:hover {
			background-position: 50% 32px;}
			
	
	#services .custom img  {
		margin-bottom:25px;}	
		
	#services .custom h4  {
		margin: 0 0 7px;
		text-transform:uppercase}	

	#services .custom p  {
		color:#777}	
		

		.service1 {
			background-image:url(../images/service1.png)}
		.service2 {
			background-image:url(../images/service2.png)}
		.service3 {
			background-image:url(../images/service3.png)}
		.service4 {
			background-image:url(../images/service4.png)}
		.service5 {
			background-image:url(../images/service5.png)}
		.service6 {
			background-image:url(../images/service6.png)}

			
/* IceCarousel */
.icecarousel {
	overflow:hidden;
	margin-bottom:0;
	margin-top:23px;
	margin-left:30px;}
	
	.icecarousel .carousel-control {
		color:#fff;
		opacity:0;
		top: 44%;
		-webkit-transition:all .2s ease-out;
		-moz-transition:all .2s ease-out;
		-o-transition:all .2s ease-out; 
		transition:all .2s ease-out;} 
		
		.icecarousel:hover .carousel-control {
			opacity:.6;} 
			
			.icecarousel:hover .carousel-control:hover {
				opacity:1}
				
				
			
			.carousel-control.left {
				-webkit-transform: scale(0);
				margin-left:-70px;
				-webkit-transition:all .3s ease-out;
				-moz-transition:all .2s ease-out;
				-o-transition:all .2s ease-out; 
				transition:all .2s ease-out;}
				
				.icecarousel:hover .carousel-control.left {
					-webkit-transform: scale(1);
					margin-left:0;}
					
				
			.carousel-control.right {
				-webkit-transform: scale(0);
				-moz-transform: scale(0);
				transform: scale(0);
				margin-right:-75px;
				-webkit-transition:all .3s ease-out;
				-moz-transition:all .2s ease-out;
				-o-transition:all .2s ease-out; 
				transition:all .2s ease-out;}
				
				.icecarousel:hover .carousel-control.right {
					-webkit-transform: scale(1);
					-moz-transform: scale(1);
					transform: scale(1);
					margin-right:0;}
					
				
			
	
		.icecarousel .carousel-caption {
			opacity:0;
			margin-bottom:-100px;
			-webkit-transition:all .3s ease-out;
			-moz-transition:all .2s ease-out;
			-o-transition:all .2s ease-out; 
			transition:all .2s ease-out;}
				
			.icecarousel:hover .carousel-caption {
				opacity:1;
				margin-bottom:0}
			
		.icecarousel .carousel-caption h4 {
			font-family:"Droid Serif", Georgia, "Times New Roman", Times, serif;
			font-size: 22px;
			line-height: 28px;
			margin: 0;}

		
		.carousel-indicators {
			top:auto;
			bottom:18px;}
			
			.carousel-indicators li {
				width:12px;
				height:12px;
				margin:0 3px;
				cursor:pointer;}
				
				.carousel-indicators li:hover { background-color: #fff;}
			
	

/* Menus
---------------------------------------------------------------- */
	

	/* "left" menu */
	.sidebar_module ul.menu {
		padding:0;
		margin:0;
		list-style:none;}
		
		.sidebar_module ul.menu li {
			line-height:30px;
			margin:4px 0}
			
				#sidebar .sidebar_module ul.menu li a {
					color:#fff;
					padding:0 10px;
					-webkit-transition:all .2s ease-out;
					-moz-transition:all .2s ease-out;
					-o-transition:all .2s ease-out; 
					transition:all .2s ease-out;}
							
					#sidebar .sidebar_module ul.menu li a:hover {
						color:#fff;
						background:rgba(255,255,255,.2);
						text-decoration:none;}

					#sidebar .sidebar_module ul.menu li.active a {
						background:rgba(255,255,255,.2);}
						
						
						

	/* "footer" menu */
	#footer #footermods ul.menu {
		padding:0;
		margin:0 0 0 20px;
		color:#666;
		list-style:disc}
		
		#footer #footermods ul.menu li {
			line-height: 14px;}
			
				#footer #footermods ul.menu li a {
					color:#fff}
					
					#footer #footermods ul.menu li a:hover {
						color:#EDEDED;
						text-decoration:underline;
						background:none}
						

	
	
	
/* Social */
#ice_social {
	height:auto;
	float:right;
	padding: 10px 0 0;}
	
	#ice_social #social_fb {
		float:right;
		padding-left: 30px;
		overflow:hidden;
		height:20px;
		width:110px}
		
		#ice_social #social_fb iframe { left:0!important}
	
	#ice_social #social_tw {
		padding-top: 0;
		padding-left: 10px;
		float:right}			
			
				
/* Offline Page and Error Page 
---------------------------------------------------------------- */		
body.offline_page {}
	
body.error_page	  {}

	body.offline_page #logo,
	body.error_page #logo {
		float:none;
		margin:30px auto;
		text-align:center;
		padding:25px;
		max-width: 510px;}
		body.offline_page #logo p,
		body.error_page	#logo p { margin:0}

	body.offline_page #content,
	body.error_page #content	{
		width:auto;
		padding:25px;
		background-color:#FFF;
		max-width: 510px;
		margin:30px auto 0;
		float:none}
		
		
		body.offline_page .alert {
			margin-bottom:50px;
			font-size: 18px;
			text-align:center;
			line-height: 30px;}

		
		body.error_page h1 {
			font-size: 28px;
			margin: 0 0 15px;
			border: none;}
			
	
/* Template Styles custom code */
div.ice-template-style {
	margin:0;
	padding:0;}

	div.ice-template-style p {
		float:left;
		width:175px;
		margin:0 0 15px;
		text-align:center;
		position:relative;
		padding:0;}


		div.ice-template-style p:nth-child(5),
		div.ice-template-style p:nth-child(6) {
			margin-bottom:8px}

		
		div.ice-template-style p span {
			display:block;
			color:#fff;
			position:absolute;
			top:40px;
			left:55px;
			background:rgba(0,0,0,.75);
			border:1px solid #fff;
			box-shadow:0 0 12px rgba(0,0,0,.5);
			padding:3px 10px;
			opacity:0;
			font-size:1.4em;
			-webkit-transition:all .3s ease-out;
			-moz-transition:all .5s ease-out;
			-o-transition:all .5s ease-out; 
			transition:all .5s ease-out;}

			div.ice-template-style p:hover span {
				opacity:1}
	
	
			div.ice-template-style img {
				float:none!important;
				margin:0!important}	
		
			#columns-container div.ice-template-style li img {
				width:218px}				
				
				
				
/* numbers used on the bottom modules */
.img1, .img2, .img3{
	background-repeat:no-repeat;
	height:100px;
	width:100px;
	float:left;
	margin:0 11px 11px 0;}

	.img1 {
		background-image:url(../images/one.jpg)}
	.img2 {
		background-image:url(../images/two.jpg)}
	.img3 {
		background-image:url(../images/three.jpg)}

/* Login Form */

.form-search .radio input[type="radio"], .form-search .checkbox input[type="checkbox"], .form-inline .radio input[type="radio"], .form-inline .checkbox input[type="checkbox"] {
	float: left;
	margin-right: 3px;
	margin-left: 97px;
	}
.form-search label, .form-inline label, .form-search .btn-group, .form-inline .btn-group {
	display:none;}
	
.input-prepend.input-append input, .input-prepend.input-append select, .input-prepend.input-append .uneditable-input {
	width:100%;}
	
	.input-append .add-on, .input-prepend .add-on {
	padding: 5px 5px;
}

.btn:hover, .btn:focus {
color: #00b3f0;
background-position: 0 -27px;
}

/*homepage CSS
------------------------------------------------------------------------------*/

.home-bottom-column-content{
	padding:5px;	
	color:#fff;
	 /* Safari 4-5, Chrome 1-9 */ 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#dd2d37), to(#901124)); 
	/* Safari 5.1, Chrome 10+ */ 
	background: -webkit-linear-gradient(top,#901124 , #dd2d37);
	/* Firefox 3.6+ */ 
	background: -moz-linear-gradient(top, #901124, #dd2d37); 
	/* IE 10 */ 
	background: -ms-linear-gradient(top, #901124, #dd2d37); 
	/* Opera 11.10+ */ 
	background: -o-linear-gradient(top, #901124, #dd2d37);
	}

.home-bottom-column-content ul{
	margin-left:0px;	
	list-style-type:none;
	
}

.home-bottom-column-content ul li{
	line-height:18px;	
}

@media screen and/*!*/(-webkit-min-device-pixel-ratio:0) {
.home-bottom-column-content ul{padding-bottom:2px;}

.home-bottom-column-content ul li{
	line-height:17px;	
}
}

.home-bottom-column-content a{
	color:#fff;	
}

a.timetables-btn, a.ticketing-btn, a.book-a-charter-btn, a.school-services-btn{
	color:#fff;
	text-align:center;
	/* Safari 4-5, Chrome 1-9 */ 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000), to(#403f3f)); 
	/* Safari 5.1, Chrome 10+ */ 
	background: -webkit-linear-gradient(top, #403f3f, #000); 
	/* Firefox 3.6+ */ 
	background: -moz-linear-gradient(top, #403f3f, #000); 
	/* IE 10 */ 
	background: -ms-linear-gradient(top, #403f3f, #000); 
	/* Opera 11.10+ */ 
	background: -o-linear-gradient(top, #403f3f, #000);
	border:1.5px solid #fff;
	padding:10px 20px;
	font-size:1.3em;	
	display:block;
	}
	
a.timetables-btn:hover, a.ticketing-btn:hover, a.book-a-charter-btn:hover, a.school-services-btn:hover{
	text-decoration:none;
	/* Safari 4-5, Chrome 1-9 */ 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#dd2d37), to(#901124)); 
	/* Safari 5.1, Chrome 10+ */ 
	background: -webkit-linear-gradient(top,#901124 , #dd2d37);
	/* Firefox 3.6+ */ 
	background: -moz-linear-gradient(top, #901124, #dd2d37); 
	/* IE 10 */ 
	background: -ms-linear-gradient(top, #901124, #dd2d37); 
	/* Opera 11.10+ */ 
	background: -o-linear-gradient(top, #901124, #dd2d37);
}
	
.middle-header{
	padding:5px;
	/* Safari 4-5, Chrome 1-9 */ 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#dd2d37), to(#901124)); 
	/* Safari 5.1, Chrome 10+ */ 
	background: -webkit-linear-gradient(top,#901124 , #dd2d37);
	/* Firefox 3.6+ */ 
	background: -moz-linear-gradient(top, #901124, #dd2d37); 
	/* IE 10 */ 
	background: -ms-linear-gradient(top, #901124, #dd2d37); 
	/* Opera 11.10+ */ 
	background: -o-linear-gradient(top, #901124, #dd2d37);
	}
		
.bottom-footer {
	background-color:#b61a23;
	position:relative;
	font-size:.9em;
	/*overflow:hidden;*/
}
		
.bottom-footer a{ 
	color:#fff;
}
		
		
.middle-header h2{
		position:relative;
		color:#fff;
		font-size:16px;
			}	
	
h2.timetables-header{
	background:url(../images/timetable-icon.png) center right no-repeat;
	padding:16px 0;
	margin:0;
}

h2.ticketing-header{
	background:url(../images/ticketing-icon.png) center right no-repeat;
	padding:16px 0;
	margin:0;
}

h2.charter-header{
	background:url(../images/bus-charter-icon.png) center right no-repeat;
	padding:16px 0;
	margin:0;
}

h2.school-services-header{
	background:url(../images/school-services-icon.png) 173px center no-repeat;
	padding:16px 0;
	margin:0;
}
/*	
img.tt-home-icon{
	display:none;
	position:relative;
	left:170px;
	top:-40px; bottom:-50px;
}

img.ticketing-home-icon{
	position:relative;
	left:95px;
}
	
img.home-charter-icon{
	position:relative;
	left:70px;
}
	
img.school-services-home-icon{
	position:relative;
	left:38px;
}*/

.bottom-links{
	float:left;
	height:auto;
	padding: 10px 0 0;	
}

.bottom-links ul li{
	display:inline;
	
}

.TG-links{
	height:auto;
	float:right;
	padding: 10px 10px 0 0;	
}

/*Bus Frequency Guide timetables
------------------------------------------------------------------------------------------*/

ul.full-timetable{
	font-size:1.2em;	
}

.route-frequency-header {margin-bottom:10px; }

.route-frequency-header-left{
	width:7%;
	float:left;	
}

.route-frequency-header-right{
	width:85%;
	float:left;
	color:#fff;
	background:#00b3f0 url(../../../images/opal.png) no-repeat 7px center;	
	padding:0 0px 0px 50px;
	margin:8px 0 20px 0 ;
	
}

.route-frequency-header-right-new{
	width:85%;
	float:left;
	color:#fff;
	background:#00b3f0 url(../../../images/opal.png) no-repeat 7px center;	
	padding:0 0px 0px 50px;
	margin:8px 0 20px 0 ;
	
}

.route-frequency-header-right h3{margin:10px 0 10px;}

.route-frequency-header img{float:left;}

/*Bus Route index table
--------------------------------------------------------------------*/

table.route-index{margin:10px 0 30px; width:100%; text-align:left;}
table.timetables{width:100%;}
table.timetables img{margin:-2px 9px 0 0 ; float:left;}
table.route-index tr.grey-bg, table.timetables tr.grey-bg{background:#96e0f9;}

table.route-index th{
	font-size:15px;
	text-align:left;
	padding:8px;
	color:#000;
	font-weight:bold;
}

table.timetables th{
	font-size:14px;
	text-align:left;
	padding:8px;
	color:#000;
	font-weight:bold;
}

table.route-index td, table.timetables td{
		padding:8px 8px;
		border:1px solid #00b3f0;	
		color:#333;
}

table.route-index a, table.timetables a{
	color:#000; padding:0 3px;
}

table.route-index a:hover, table.timetables a:hover{
	color:#027ba4;
}

td.align-center{text-align:center; border-right:none; font-weight:bold;}

/*End Bus Route Index table*/

table.route-frequency-guide th{
	font-size:15px;
	text-align:left;
	padding:8px;
	border:none;	
	font-weight:bold;
}

table.route-frequency-guide{margin:10px 0 30px; width:100%; }

table.route-frequency-guide td{
		padding:8px 8px;
		border:1px solid #00b3f0;	
		color:#333;
}


table.route-frequency-guide tr.grey-bg{
	background:#96e0f9;
	text-align:center;
}

table.route-frequency-guide tr.white-bg{
	text-align:center;	
}
td.light-grey-bg{text-align:center;}

td.first-cell{border:none;}

table.route-frequency-guide td.grey-bg-heading{
	font-weight:bold;
	background:#96e0f9; color:#000;
	text-align:center;
}

td.align-left{
		 text-align:left; color:#000;
}

.aside {
    float: left;
    margin: 0 0 30px 10px;
	background:#ededed;
    text-align: center;
	padding: 10px 0px 10px 0px;
    width:100%;
}

.aside img{border:1px solid #999;}

 img.map {
   	margin-left:12px;
	padding:0;
   }


table{margin-bottom:15px;}

table a{

}

table.concession{
	width:60%;
}

table th.table-header{
	font-size:1.2em;
	border:none;
	text-align:left;
	padding: 4px 8px;
}
tr.pale-row{background:#fff;}

tr.dark-row{background:#96e0f9; }

tr.pale-row td{padding: 6px 8px;border:1px solid #00b3f0;	}

tr.dark-row td{padding: 6px 8px;border:1px solid #00b3f0;	}

td.cell-center{text-align:center;}

TABLE.table_header {
	border: 1px solid #CCCCCC;
	width:54%;
}

TABLE.table_header td{padding: 4px 5px;}

TR.table_h1_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	border:1px #ffffff;
	margin:5px;
	background: #2c78bf;
}

TR.table_h1_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	border:1px #ffffff;
	margin:5px;
	background: #fad620;
}

TR.table_odd {
	text-align:center;
}

table.accessible th, table.accessible td{
	border:2px solid #fff;
}

.accessible-left {
	vertical-align: top;
	text-align: left;
	padding:10px;
	line-height: 16px;
	width: 132px;
}

.pale-orange {
	background: #EDEDED;
}

.pale-red {
	background: #C4C4C4; 
}

#guides-container {
	margin-bottom:40px;
	float:left;
}
#guides {
	width: 20%;
	height: 210px;
	float: left;
	margin: 0px;
	padding: 20px 20px 0px;
}
#guides .guides-image {
	height: 162px;
	padding-left: 10px;
}
#guides .guides-image img {
	border: 1px solid #ccc;
}
#guides .guides-text {
	height: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/*School bus maps right hand column
-------------------------------------------------------------------------*/

.school-maps{
	border:1px solid #941a21;
	padding:0px 0px 10px 10px;
	width:100%;
	float:left;
}

.school-maps h4{
	margin:0; padding:5px 0 10px 0;	
}

.school-map-links{
	float:left;	
}

.school-map-links img{
	width:115px;	
	
}

.span7 table{
	margin-left:-18px;	
}

/*Charter form
---------------------------------------------------------*/

/*.rsform-block-pick-up-time, .rsform-block-depart-destination, .rsform-block-arrive-pick-up-point{
	float:left;	
}

.rsform-block-am-pm .formControlLabel, .rsform-block-am-pm-depart .formControlLabel, .rsform-block-am-pm-arrive .formControlLabel{
	position:relative; left:10px;	
}

.rsform-block-am-pm .formBody, .rsform-block-am-pm-depart .formBody, .rsform-block-am-pm-arrive .formBody{
	position:relative; left:-60px;	
}*/



.rsform-block-name .formControlLabel {
  float: left;
  width: 100px;
  padding-top: 5px;
  text-align: left;
}

/*Survey Form
--------------------------------------------------------------------------------------------------*/

tr.survey-header{
	text-align:left;
	font-size:1.2em;
	font-weight:bold;	
}

td.survey-header-first{
	padding-right:50px;	
}

.formCaption{
	font-size:1.1em;	
}

td.survey-header-last{
	padding-left:80px;	
}

ol#rsform_6_page_0 input[type="radio"]{
	margin:0;	margin-right:3px;
}

li.rsform-block{
	line-height:30px;
}

li.rsform-block-cleanliness-of-the-bus label, li.rsform-block-driver-attitude-and-helpfulness label, li.rsform-block-reliability-of-the-bus label, li.rsform-block-rate-your-local-bus-stop label, li.rsform-block-ease-of-getting-on-and-off-the-bus label {
	padding-right:50px;	padding-top:2px;

}

.rsform-block-how-frequently-do-you-travel .formBody, .rsform-block-if-you-travel-on-the-bus .formBody, .rsform-block-if-you-would-like-to-be-contacted .formBody{
		font-size:1.2em; font-weight:bold;
}

/*Network Guide
--------------------------------------------------------------*/

#myContainer { width: 590px; height: 750px }


/*Opal news update 3/8/15
--------------------------------------------------------------*/

table.ticket-sold td.tick {
	text-align: center; vertical-align: middle;
}

th.header-box{
	background:#CCC;
	border:1px solid #333;
	padding:10px;	
}

.school-cancellation {
  display: flex;
    background: #b61a23;
    color: #fff;
    margin-bottom: 5px;
  padding: 15px 15px 10px 15px;
}

#promo .span3:nth-of-type(4) p {
	margin-bottom: 0px;
}